Package org.python.modules

## Class math_gamma

- java.lang.Object
- - org.python.modules.math_gamma

-     public class math_gamma
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `math_gamma()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static double` | `gamma​(double x)` |
    `static double` | `lgamma​(double x)` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### math_gamma

          public math_gamma()

  - ### Method Detail

    - #### gamma

          public static double gamma​(double x)

    - #### lgamma

          public static double lgamma​(double x)